#------------------------------------------------------------------------------
# KTMARBLE.mak
#------------------------------------------------------------------------------

PROJECT	= KTMARBLE

PROJECT_SRC	= \
		  main.c\
		  sbinit.c\
		  kmmarble.c\
		  kmtools.c\

PROJECT_LIBS    = $(KATANA_ROOT)\lib\dispstr.lib,$(KATANA_ROOT)\lib\kmutil.lib,.\KMMarble_TEX.LIB

OPTIMIZE        = 1

DEBUG           = TRUE
#LIST            = TRUE
#BIN             = TRUE
GFXLIB          = KAMUI2

include $(KATANA_ROOT)\sample\katana.inc
